
Selene - Tareas #240

Create new project selene-ejb-interface

11/06/2018 08:06 AM - Jesús Freire

Status: Cerrada Start date: 11/06/2018

Priority: Normal Due date: 11/06/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 8:00 hours

Target version:  Spent time: 21:30 hours

Puntos de historia: 8   

Description

Create new project selene-ejb-interface

Subtasks:

Tareas # 241: Import selene-j2ee-interface classes Cerrada

History

#1 - 11/06/2018 08:06 AM - Jesús Freire

- Status changed from Nueva to En curso

- % Done changed from 10 to 20

#2 - 11/06/2018 10:36 AM - Jesús Freire

- Status changed from En curso to Nueva

- Assignee deleted (Jesús Freire)

Estado del EPP auto actualizado a Nueva porque todas las tareas estaban en estado Nueva

#3 - 11/06/2018 10:37 AM - Jesús Freire

- Status changed from Nueva to En curso

- Assignee set to Jesús Freire

Estado del EPP auto actualizado a En curso porque al menos una tarea no estaba en estado Nueva

#4 - 11/06/2018 04:59 PM - Jesús Freire

- Status changed from En curso to Cerrada

Estado del EPP auto actualizado a Cerrada porque todas las tareas estaban cerradas

Powered by TCPDF (www.tcpdf.org)

05/14/2025 1/1

http://www.tcpdf.org

